<?php
/*======================================================================*\
|| #################################################################### ||
|| # EoT-Clan BF3 Leaderboard                                         # ||
|| # ---------------------------------------------------------------- # ||
|| # Dieses Copyright darf nicht entfernt werden                      # ||
|| # This file may not be redistributed in whole or significant part. # ||
|| # -----------------BF3 Leaderboard is a free Software--------------# ||
|| #      http://eot-clan.net   |                                     # ||
|| #################################################################### ||
\*======================================================================*/


/* 
-----------------
Language: German
-----------------
*/

define('LANG_EQUIPMENT_TITLE', 'Equipment');

define('LANG_EQUIPMENT_TIME', 'Time:');
define('LANG_EQUIPMENT_KILLS', 'Kills:');
define('LANG_EQUIPMENT_SHOTS', 'Shots:');
define('LANG_EQUIPMENT_HITS', 'Hits:');
define('LANG_EQUIPMENT_HEADSHOTS', 'Headshots:');
define('LANG_EQUIPMENT_REVIVES', 'Revives.');
define('LANG_EQUIPMENT_SPOT', 'Spot:');
define('LANG_EQUIPMENT_SPAWNS', 'Spawn:');


define('LANG_EQUIPMENT_seqRad', 'RADIO BEACON');
define('LANG_EQUIPMENT_waeM67', 'M67 GRENADE');
define('LANG_EQUIPMENT_wasDef', 'DEFIBRILLATOR');
define('LANG_EQUIPMENT_waeC4', 'C4 EXPLOSIVES');
define('LANG_EQUIPMENT_seqUGS', 'T-UGS');
define('LANG_EQUIPMENT_waeMine', 'M15 AT MINE');
define('LANG_EQUIPMENT_waeClay', 'M18 CLAYMORE');
define('LANG_EQUIPMENT_seqEOD', 'EOD BOT');
define('LANG_EQUIPMENT_seqSOF', 'SOFLAM');
define('LANG_EQUIPMENT_waeMort', 'M224 MORTAR');
define('LANG_EQUIPMENT_seqMAV', 'MAV');
define('LANG_EQUIPMENT_wasRT', 'Repair Tool');


define('LANG_EQUIPMENT_TEXT_seqRad', 'RADIO BEACON');
define('LANG_EQUIPMENT_TEXT_waeM67', 'A common defensive hand grenade, the M67 has a 3.5second fuse and can be thrown approximately 30 meters by the average soldier. The lethal effect of this grenade is limited against targets with modern body armor.');
define('LANG_EQUIPMENT_TEXT_wasDef', 'Automated External Defibrillator (AED) allows an Assault soldier with proper medical training to revive a downed teammate within a short time after his apparent death.');
define('LANG_EQUIPMENT_TEXT_waeC4', 'Remotely detonated Composition 4 explosive packs provide anti-material, anti-vehicle and anti-personnel abilities.');
define('LANG_EQUIPMENT_TEXT_seqUGS', 'The Tactical Unattended Ground Sensor uses motion sensors to detect the presence of vehicles and infantry. The sensor emits an audible beep on detection and can be avoided by moving at low speed.');
define('LANG_EQUIPMENT_TEXT_waeMine', 'M15 AT MINE');
define('LANG_EQUIPMENT_TEXT_waeClay', 'The M18A Claymore is a directional anti-personnel mine that is detonated by motion in front of the mine. The mine can be passed safely if the target is moving at low speeds.');
define('LANG_EQUIPMENT_TEXT_seqEOD', 'A remotely controlled Explosive Ordinance Disposal robot allows the engineer to repair and damage vehicles like a normal repair tool, but can also arm and disarm explosives and MCOM stations in Rush.');
define('LANG_EQUIPMENT_TEXT_seqSOF', 'The AN/PEQ-1 SOFLAM allows the Recon soldier to designate enemy vehicles for precision strikes. The SOFLAM is semi-autonomous and will designate targets even when unattended.');
define('LANG_EQUIPMENT_TEXT_waeMort', 'The M224 60mm Mortar is capable of firing High Explosive and Smoke rounds to provide suppressing fire and visual cover from indirect fire positions.');
define('LANG_EQUIPMENT_TEXT_seqMAV', 'A remotely operated Micro Air Vehicle equipped with a suite of Motion Sensors and a camera with IRNV capabilities for aerial reconnaissance. ');
define('LANG_EQUIPMENT_TEXT_wasRT', 'Repair Tool');


